﻿
label {
    display: block;
    font-size: 1em;
    font-weight: normal;
}

.f5container {
    padding: 0px, 15px;
    background-color: white;
}

.k-grid tbody .k-button, .k-ie8 .k-grid tbody button.k-button {
    min-width: 72px;
}

.item-number {
    margin-right:6px; 
    color:#548DD4;
    width: 23px;
}

div.popup-window-content {
    margin-left: 11px;
    margin-right: 11px;
    overflow: auto;
    display: block;
    visibility: visible;
}

li[role=tab] {
    width: 120px;
    text-align: center;
    height: 40px;
    line-height: 40px;
    cursor: pointer;
}

li[role=tab] a {
    line-height: 15px;
    vertical-align: middle;
    margin-bottom: 3px;
}

li[role=tab] a:hover {
    background-color: transparent;
}

.k-grid td {
    vertical-align: top;
    margin-top: 1em;
}

td input[type='radio'], td input[type='checkbox'] {
    margin-top: 5px;
}

ul li{
    color:black;
}

.supportingMaterialChangedMessage {
            width: 400px;
            height: 200px;
            display: none;
            padding: 20px !important;
}

#creative-nz-logo {
    width: 274px;
    height: 64px;
}

#nz-moch-logo {
    height: 74px;
    width: 119px;
}

#nz-lotteries-logo {
    height: 74px;
    width: 260px;
}

#nz-government-logo {
    height: 52px;
    width: 220px;
}